[SetUp]
FinishTime=1439131960
portal_portnum=81
ShowUserGuide=1

[BandAccountInfo]
IP=1.87.172.160
CanSpeedUp=1

[BandInfo]
BandWidth=8192
MaxBandWidth=30720

[FeedBack]
AccDiaAccount=sn::18966931373
AccSuccess=1
BandSuccess=1
BandAutoFeedBackCount=0
BandAutoFeedBackTime=0
AccAutoFeedBackCount=1
AccAutoFeedBackTime=1445601976
QueryTrySuccess=1

[login]
autologin=
rememberpwd=

[LoginAdvanceSet]
servertype=不启用
serverip=
serverport=0

[Windows]
floatpanel.Left=953
floatpanel.Top=240

[ConfigFloatPanel]
ConfigFloatPanel_Visiable=1

